@charset "UTF-8";


/* ------------------------------------------------------------
▼Body
------------------------------------------------------------ */
body{
    font-size: 93% !important; /* 12px */
}

/* for IE6 IE7 */
* html body,
*:first-child+html body{
}


/* ------------------------------------------------------------
▼MainVisualArea
------------------------------------------------------------ */

#MainVisualArea{
	width: 950px;
/*	height:216px;*/
	position:relative;
	margin: 0 auto 10px;
}

#MainVisualArea #IconArea{
	position: absolute;
	top: 10px;
	right: 50px;
}

#MainVisualArea #IconArea ul li{
	margin-bottom:2px;
	list-style-type: none;
}

#MainVisualArea #IconArea ul li img{
	border:#FFF 5px solid;
}

#MainVisualArea #IconArea ul li a {
	color: #5280dd;
	text-decoration: none;
}

#MainVisualArea #IconArea ul li a:hover {
	text-decoration: underline;
}

#MainVisualArea #IconArea ul li a:active {
	text-decoration: underline;
}


#MainVisualArea ul.bxslider li a {
	width: 765px;
	height: 205px;
	display: block;
	text-indent: -9999px;
}


#MainVisualArea .bxslider p a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	border: 1px solid #fff;
}
#MainVisualArea .bxslider p a:focus {
	border-color: #5280DD;
}


/* ------------------------------------------------------------
▼ContentArea #MenuContents
------------------------------------------------------------ */

#ContentArea #MenuContents {
}


#ContentArea #MenuContents h1{
	display:block;
	height:0px;
	overflow:hidden;
}

#ContentArea #MenuContents #BtnArea01 {
	width: 946px;
	margin: 0 auto 25px;
}


#ContentArea #MenuContents #BtnArea01 ul,
#ContentArea #MenuContents #BtnArea01 li{
	display: table-cell;
}

#ContentArea #MenuContents #BtnArea01 ul li{
	padding-right: 14px;
	list-style:none;
	vertical-align: top;
}

#ContentArea #MenuContents #BtnArea01 ul li.btnlast{
	padding-right: 0 !important;
}

#ContentArea #MenuContents #BtnArea01 ul li dl dt a {
	display:block;
	width: 178px;
	height: 60px;
	cursor:pointer;
	text-indent: -9999px;
}

#ContentArea #MenuContents #BtnArea01 ul li dl dt a#TopGnaviBtn01 {
	background: url("/files/000126010.png") no-repeat 0px top;
}

#ContentArea #MenuContents #BtnArea01 ul li dl dt a#TopGnaviBtn02 {
	background: url("/files/000126012.png") no-repeat 0px top;
}

#ContentArea #MenuContents #BtnArea01 ul li dl dt a#TopGnaviBtn03 {
	background: url("/files/000126016.png") no-repeat 0px top;
}

#ContentArea #MenuContents #BtnArea01 ul li dl dt a#TopGnaviBtn04 {
	background: url("/files/000126015.png") no-repeat 0px top;
}

#ContentArea #MenuContents #BtnArea01 ul li dl dt a#TopGnaviBtn05 {
	background: url("/files/000126018.png") no-repeat 0px top;
}

#ContentArea #MenuContents #BtnArea01 ul li dl dd {
	padding: 8px 2px 0 4px;
	font-size: 100%;
}

/* ********************************************************** */

/* NoScriptWarning */
#NoScriptWarning {
	position: relative;
	border: 1px solid #f00;
	padding: 10px;
	background: #fff;
	color: #f00;
	text-align: center;
	z-index: 99999;
}


/* ================================================================================

　2014.06.02 追加CSS

================================================================================ */

#ContentArea #MenuContents #BtnArea01 {
	width: 946px;
	margin: 0 auto 25px;
	overflow:hidden;
}


#ContentArea #MenuContents #BtnArea01 ul{
	display:block;
	width:960px;
	margin-left:-14px;
	padding-left:14px;
}

#ContentArea #MenuContents #BtnArea01 ul li{
	display:block;
	float:left;
	padding-right: 14px;
	list-style:none;
	background:transparent no-repeat left top;
}

#ContentArea #MenuContents #BtnArea01 ul li a {
	display:block;
	width: 178px;
	height: 60px;
	cursor:pointer;
	/*text-indent: -9999px;
	background:transparent no-repeat left top;*/
	color: transparent;
	overflow: hidden;
}

/*#ContentArea #MenuContents #BtnArea01 ul li a:hover {
	-ms-filter: "alpha( opacity=0 )";
	filter: alpha( opacity=0 );
	opacity: 0;
}*/

#ContentArea #MenuContents #BtnArea01 ul li#TopGnaviBtn01 {background-image: url("/files/000126011.png");}
#ContentArea #MenuContents #BtnArea01 ul li#TopGnaviBtn02 {background-image: url("/files/000126013.png");}
#ContentArea #MenuContents #BtnArea01 ul li#TopGnaviBtn03 {background-image: url("/files/000126014.png");}
#ContentArea #MenuContents #BtnArea01 ul li#TopGnaviBtn04 {background-image: url("/files/000126017.png");}
#ContentArea #MenuContents #BtnArea01 ul li#TopGnaviBtn05 {background-image: url("/files/000126019.png");}

#ContentArea #MenuContents #BtnArea01 ul li#TopGnaviBtn01 a {background-image: url("/files/000126010.png");}
#ContentArea #MenuContents #BtnArea01 ul li#TopGnaviBtn02 a {background-image: url("/files/000126012.png");}
#ContentArea #MenuContents #BtnArea01 ul li#TopGnaviBtn03 a {background-image: url("/files/000126016.png");}
#ContentArea #MenuContents #BtnArea01 ul li#TopGnaviBtn04 a {background-image: url("/files/000126015.png");}
#ContentArea #MenuContents #BtnArea01 ul li#TopGnaviBtn05 a {background-image: url("/files/000126018.png");}


/* ------------------------------------------------------------
▼EmergencyArea
------------------------------------------------------------ */

#EmergencyArea {
	margin-bottom:20px;
}

#EmergencyArea #EmergencyAreaInner {
	width:952px;
	margin:0px auto;
	position:relative;
}


/* Emergency_info */
#Emergency_info {
	border: 2px solid #f00;
	padding: 10px 20px;
	color: #f00;
	background: #fff;
	text-align: left;
	z-index: 99999;
}

#emergency_info a {
}

#emergency_info a:hover {
}

/* ------------------------------------------------------------
▼RankingArea
------------------------------------------------------------ */

.RankingArea {
	border:1px solid #999;
	width:290px;
	margin:30px auto 10px;
	padding:0px;
}

.RankingArea h2 {
	font-size:108%;
	text-align:center;
	padding:5px;
	border-bottom:1px solid #999;
	background-color: #0b4e8d;
	color: #FFF;
}


.RankingArea dl {
	width:290px;
	border-bottom:1px solid #999;
	font-size:85%;
	line-height:1.2;
	margin:0 auto;
	display:table;
	background:#ECECEC;
}


.RankingArea dl dt {
	float:left;
	clear:both;
	width:auto;
	padding:5px 10px;
	display:table-cell;
	vertical-align:top;
	height:auto;
}


.RankingArea dl dd {
	width:250px;
	margin-left:40px;
	padding:5px 10px;
	border-left:1px solid #999;
	display:table-cell;
	vertical-align:top;
	background:#FFFFFF;
}

.RankingArea dl dd.celc {
	background:#F4FAFF !important;
}

.RankingArea dl.last {
	border-bottom:none;
}

